# Interface MemberJoinedEvent

The MemberJoinedEvent type

interface MemberJoinedEvent {
body: MemberEventBodyJS;
conversationId: string;
from: From;
id: number;
kind: "member:joined";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
timestamp

## Properties

### body

body: MemberEventBodyJS

The body property of MemberJoinedEvent

### conversationId

conversationId: string

The conversationId property of MemberJoinedEvent

### from

from: From

The From property of MemberJoinedEvent

### id

id: number

The id property of MemberJoinedEvent

### kind

kind: "member:joined"

The kind property of MemberJoinedEvent

### timestamp

timestamp: string

The timestamp property of MemberJoinedEvent